<p>Estimad@ {{user.username}},</p>

<p>Gracias por crear una cuenta en <a href="{{APP_URL}}">{{APP_URL}}</a>, por favor haga click en el siguiente vínculo para activarla:</p>

<p><a href="{{confirm_url}}">{{confirm_url}}</a></p>

<p>Sinceramente,<p>

<p>El equipo de <a href="{{APP_URL}}">{{APP_URL}}</a><p>
